/* common */
.ob {
    font-style: oblique;
}

.guide-txt{
    font-size: 1.35rem;
    line-height: 2.4rem;
    letter-spacing: -0.13rem;
    font-weight: 300;
}



/* guide-sec1 */
.guide-sec1.inner {
    background-color: #f8fbff;
    padding-bottom: 5rem;
}

.guide-sec1 .btn-area button {
    width: 100%;
    margin: 1.5rem 0;
}

.guide-sec1 .btn-area .sub{
    margin: 2rem 0rem 0rem 0.2rem;
}

/* guide-sec2 */
.guide-sec2 {
    margin-top: 5rem;
}

.guide-sec2 .btn-popup {
    display: flex;
    width: 100%;
    border-radius: 0.8rem;
    overflow: hidden;
    object-fit: contain;
    background-color: #f9f9f9 ;
    padding: 2.5rem;
    margin: 0.8rem 0;
}

.guide-sec2 .btn-popup p {
    text-align: left;
    flex: 1;
}

.guide-sec2 .btn-popup p b {
    font-size: 1.3rem;
    letter-spacing: -0.13rem;
}

.guide-sec2 .btn-popup img {
    height: 3.5rem;
}


/* modal */
.modal-content .title{
    display: inline-block;
    margin: 2rem 0;
}

.modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10000;
    opacity: 0.7;
}

#modal-b img {
    padding: 1rem 0;
}

#modal-c .modal-content {
    padding: 6rem 0 2rem 0;
}



/* fixed-banner */

.fixed-banner {
    position:fixed;
    left:0;
    bottom:0;
    display:flex;
    width:100%;
    background-color:#ffffff;
    height: 10rem;
    align-items: center;
    box-shadow: 0px 2px 16px 0px rgba(0,0,0,.2);
    border-radius: 2rem 2rem 0 0;
    padding: 2rem 2.5rem;
    z-index: 1;}

.fixed-banner .content-box{
    display: flex;
    width:100%;
    justify-content: space-between;
    align-items: center;
}

.fixed-banner .text-box h2{
    font-size: 2rem;
    font-weight: 600;
    color:#662eff;
    letter-spacing: -0.06em;
    line-height: 3rem;
}

.fixed-banner .text-box p{
    font-size: 1.3rem;
    font-weight: 400;
    color:#383841;
    letter-spacing: -0.06em;
    line-height: 3rem;
}
.fixed-banner .apply-button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 11rem;
    height: 6rem;
    background: linear-gradient(to right bottom, #82bcff, #9378ff);
    border-radius: 1.2rem;
    font-size: 2.1rem;
    font-weight: 500;
    letter-spacing: -0.06em;color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82baff', endColorstr='#9676ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
